SCHEDULE="0 8 * * *"
DATA="/mnt/data1/dist"
ADVISORIES="/mnt/data2/advisories"
PATH_DESTINATION="cern/centos"
PRODDATE="tuesday - 2 weeks + 1 day" # updates on Wednesdays to point to the previous Wednesday
OLDESTDATE="397 days ago"
EMAIL_FROM="Linux.Support@cern.ch"
EMAIL_ADMIN="lxsoft-admins@cern.ch"
EMAIL_USERS="linux-announce@cern.ch"
EMAIL_USERS_TEST="linux-announce-test@cern.ch"
